Subject: Your November Experian Credit-Score Is Ready (VIEW NOW).

From: "Your Credit-Score Check" <[email-masked]>
Date: Wed, 16 Nov 2016 11:00:29 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.